Please support VectorLinux!

Author Topic: Abiword 2.8.0 and Opera 10.01  (Read 1177 times)

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Abiword 2.8.0 and Opera 10.01
« on: October 28, 2009, 09:25:59 am »
Like the title says, here's a little nudge to the packagers of Abiword and Opera, as 2.8.0 and 10.01 respectively, are out now... ;)
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: Abiword 2.8.0 and Opera 10.01
« Reply #1 on: October 30, 2009, 12:13:53 pm »
That was quick! Abiword is now at 2.8.1... ;D
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10